﻿@{
    Layout = "~/Views/Shared/_LayoutUi.cshtml";
}
<h1>Page 1</h1>

<div class="row">
    <div class="col-md-6 col-sm-6" ui-view="left"></div>
    <div class="col-md-6 col-sm-6" ui-view="right"></div>
</div>